<?php
define('SHCMS', true);
include_once'../system/inc/basic_settings.php';
$shcmsengine['title'] = 'Поддержка проекта';
include_once'../template/head.php';
registrat();
$adminka->admin();
echo '<div class="maintitle">Поддержка проекта</div>
<div class="maintext"><div class="posts">Доброго врeмени суток уважаемые пользователи скрипта SHCMS Engine.<br/> Если вам понравился SHCMS Engine
и вы готовы использовать ее на ваших проектах то вы можете пожертвовать на развитие проекта
Все деньги котовые вы пожертвуете будут уходить на развитие SHCMS Engine.</div></div>';

echo '<div class="maintitle">Реквизиты разработчика</div>
<div class="maintext">
<div class="posts"><img src="../template/icon/wmr.png"> WMR: R321176907057</div>
<div class="posts"><img src="../template/icon/wmz.png"> WMZ: Z233228978689</div>
<div class="posts"><img src="../template/icon/wmu.png"> WMU: U189157048918</div>
</div>';


include_once'../template/foot.php';
?>